import axios from '@/utils/http';
const base = process.env.VUE_APP_SERVER + '/asset';
const asset = {
    get(id: number = 0) {
        return axios.get(`${base}/get?user_id=${id}`, {
        });
    },
};
export default asset;
